html, body {
	background-color: #333333;
	background: #333333 url('../img/background/tile.png') top left;
	font-family: 'Muli', sans-serif;
	color: #000;
	width: 100%;
	text-align: center;
	min-width: 480px;
}

a {
	font-family: georgia, serif;
	color: #39c;
}

.top-wrapper {
	margin: 0 auto;
	min-width: 480px;
}

.top-section-container {
	background: #371b19 url('../img/background/cowgirl.jpg') no-repeat top left;
	background-size: cover;
}

.menu_container {
	width: 100%;
	padding: 10px 0;
}

.menu_highlight {
	color: #99ffff;
	background-color: #99ffff;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 5px;
}

.menu {
	margin: 0 auto;
	text-align: center;
}
.menu_item {
	vertical-align: middle;
	width: 14%;
}
.menu_item a {
	color: #fff;
}

.menu a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-family: georgia, serif;
	font-size: 18px;
	letter-spacing: 2px;
}
.menu a:hover {
	text-decoration: underline;
}

.menu th,td {
	vertical-align: middle;
}

.menu_padding {
	padding: 0  1em;
}

.content_section_container {
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 0 3em;
	min-width: 850px;
}

.side_menu {
	float: left;
	padding: 1em;
}

#side_menu {
    list-style: none;
    padding: 4px;
	 background-color: #fff;
}

#side_menu div {
    display: block;
    background-color: #891a1c;
	 color: #fff;
    font-weight: bold;
    margin: 2px 0;
    cursor: pointer;
    padding: 0.75em;
    list-style: circle;
}
#side_menu.no_slide div {
	cursor: inherit !important;
}
#side_menu ul {
	 list-style-image: url('../img/triangle.png');
    padding: 0 0 0 30px;
    display: none;
	 text-align: left;
	 background-color: #5F0000;
}
#side_menu ul li {
	 background-color: #5F0000;
    cursor: auto;
    padding: 6px 0 6px 3px;
}
#side_menu ul li a {
	 background-color: #5F0000;
}
#side_menu ul li {
	border-top: 1px dashed #fff; 
}
#side_menu ul li:first-child { 
	border-top: none; 
}

#side_menu a {
    display: block;
    background-color: #891a1c;
	 color: #fff;
    font-weight: bold;
    margin: 2px 0;
    cursor: pointer;
    padding: 0.75em;
    list-style: circle;
    text-decoration: none;
}
#side_menu a:hover {
    text-decoration: underline;
}
#side_menu li a {
	color: #fff;
	text-decoration: none;
}

.page_section {
	padding: 1em 0 0 1em;
}

.center {
	text-align: center !important;
	margin: 0 auto;
}

.footer-wrap {
	position: relative;
	clear: both;
	color: #fff;
	background-color: #151515;
/*	min-width: 600px; */
	min-height: 225px;
	text-align: center;
	margin: 0 auto;
	line-height: 1.2em;
}
.footer-container {
	text-align: center;
	margin: 0 auto;
}

.footer-banner {
	padding: 1.5em 0 0;
}
.footer-section {
/*	float: left; */
	text-align: left;
   padding: 1em 0 0 1.5em;
}
.footer-section-header {
	color: #ff0;
	font-size: 1.4em;
}
.footer-menu {
/*	float: right; */
	text-align: right;
	padding: 1em 1.25em 0 0;
}
.footer-menu-link {
	display: block;
}
.copyright {
	position: relative;
	top: -1em;
	clear: both;
	text-align: left;
	font-size: .75em;
	padding: 0 0 0 1em;
}
.social {
	padding: 8px 0;
}
.social a {
	padding: 3px;
}

.slider {
	padding: 0 0 1em 0;
	width: 710px;
	height: 215px;
}
.unslider { 
	position: relative; 
	overflow: hidden;
	width: 710px;
	height: 215px;
}
.unslider li { 
	list-style: none; 
}
.unslider ul li { 
	float: left; 
}
.tagline {
	padding: 0 0 1em 0;
	height: 3em;
}

.home-section-container {
	padding: 2em 0;
	margin: -10 0 0 0;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
.home-section {
	background-color: #151515;
	color: #fff;
	margin: 0 1em 1em;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.home-section-header a {
	display: block;
	color: #ff0;
	font-size: 1.5em;
	font-weight: bold;
	padding: .5em 0;
	text-decoration: none;
}
.home-section-header a:hover {
	text-decoration: underline;
}
.home-section-text {
	font-size: .9em;
	line-height: 1.2em;
}
.learn-more-button {
	padding: 2em 0;
}
.million-dollar-photo-wrap {
	background-color: #550000;
	color: #fff;
	height: 9em;
}
.million-dollar-header {
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	padding: 1.5em 0 1em;
}
.million-dollar-highlight {
	font-size: 1.75em;
	color: #ff0;
}
.million-dollar-location {
	max-width: 630px;
	z-index: 5;
}
.million-dollar-learn-more-button {
	/* position: relative; */
	display: inline-block;
	/* left: 9em; */
	margin: -0.5em 0 0;
   padding: 0 0 0 1em;
}
.million-dollar-photo {
/*
	float: right;
   margin: 0 0 0 -162px;
*/
  display: inline-block;
  position: relative;
  left: 32em;
  top: -8em;
}}

.breadcrumb {
	text-align: left;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 0 0 .75em 0;
}

.breadcrumb a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 1em;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.breadcrumb_current_page {
/*	font-size: 2em; */
}
.headline {
	color: #fff;
	font-size: 2em;
	font-weight: bold;
}
.temporarily_closed {
	color: #fff;
	padding: 1.25em 0;
	font-size: 1.25em;
	font-weight: bold;
}
.subheadline {
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	text-align: right;
}
.primary_content, .secondary_content {
	color: #ff0 !important;
	padding: .5em;
}
.main_page_content {
	text-align: left;
	float: right;
}
.main_page_content_with_side_menu {
	width: 67%;
}

.align_top {
	vertical-align: top;
}

.gaming_photo {
	display: inline-block;
	padding: 1em;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	margin-top: 1em;
}
h4 {
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	margin-top: 1em;
}
.club_binions_content ul {
	color: #fff;
	list-style: disc outside none;
	padding: 0 .5em 1em 0;
	margin: 0 0 0 1em;
}
.club_binions_content ul li {
	padding: .2em 0;
}

hr {
	color: #fff;
	margin: .5em !important;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.italic {
	font-style: italic;
}
.float-left {
	float: left;
	clear: both;
}
.inline-block {
	display: inline-block;
}

.meeting_layout {
	padding: 1em 0;
}
.room_specifications_container {
	padding: 1em 0;
}
.room_specifications {
	border: 1px solid black;
}

.room_specifications th.header {
	font-size: .75em;
	font-weight: bold;
	width: 120px;
	background-color: #fff;
}
.room_specifications thead th {
	padding: 2px;
	border: 1px solid black;
}
.room_specifications tbody td {
	padding: 2px;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
.room_specifications img {
	padding: 0 4px;
}
.room_specifications tbody tr:nth-child(odd) {
   background-color: #ccc;
}
.room_specifications tbody tr:nth-child(even) {
   background-color: #fff;
}
.logo {
	padding: .5em 0;
}
.tournament_schedule {
	margin: 2em 0;
	width: 100%;
}
.tournament_schedule tr td {
	line-height: 2em;
	padding: 0 2px;
}
.tournament_schedule tr th {
	vertical-align: bottom;
}
.tournament_schedule th {
	font-weight: bold;
}
.tournament_schedule tbody tr.odd {
   background-color: #ccc;
	border: 1px solid black;
}
.tournament_schedule tbody tr.even {
   background-color: #fff;
	border: 1px solid black;
}

.tournament_schedule tbody tr.main {
	color: #fff;
	background-color: #900 !important;
}
.tournament_schedule tbody tr.wsop-qualifier {
	color: #fff;
	background-color: #009 !important;
}
.border-right, .tournament-date {
	border-right: 1px solid black;
}
.tournament-prize-pool {
	font-weight: bold;
}
.alert {
	color: #fff;
	clear: both;
	font-weight: bold;
}
.disclaimer {
	color: #fff;
	clear: both;
	font-size: .75em;
}

#banner_container {
	padding: .25em 0;
	/* width: 990px;
	height: 100px; */
}

.full_page_image {
	padding: .5em 0;
}

.hidden {
	display: none;
}

#mobile_menu_container {
	z-index: 200;
}

.menu-image-padding {
	padding: 0.75em;
}

/* By default do NOT show mobile for browsers that do not support media queries */
.mobile {
	display: none;
}

/* Hacktastic! */
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.slider_container_wrapper {
	padding: 0 0 0.5em;
	max-width: 715px;
}

.poker_classic_logo {
	padding: 1em 0;
	width: 15em;	
}

.breadcrumb {
	color: #fff;
	padding: 0 0 1em 0;
}

.left {
	text-align: left;
}

.wsop-chips {
  margin: .35em 1.25em;
}

.b {
	font-weight: bold;
}
.i {
	font-style: italic;
}
.nightly {
   background-color: #cfc;
}
.plo-championship {
   background-color: #ffc !important;
}
.horse-championship {
   background-color: #fcc !important;
}
.nlh-championship {
   background-color: #fcf !important;
}
.inline {
  display: inline;
}
.mobile-menu-container {
  padding: 1em 0;
}

.breadcrumb_current_page {
  font-size: 1.25em;
  font-weight: bold;
}

.tournament-table-wrapper {
	color: #fff;
}

.tournament-table-body div {
	background-color: #ffc;
	color: #000;
	border: 1px solid black;
	padding: .15em;
	font-weight: bold;
}
.tournament-table-header div {
	background-color: #33f;
	color: #fff;
	border: 1px solid black;
	padding: .15em;
	font-weight: bold;
}
.tournament-table-body-break div {
	background-color: #fff;
	color: #000;
	padding: .15em;
	font-weight: bold;
	border: 1px solid black;
}


.p {
    padding-bottom: 1em;
}

.responsible_gaming_content {
    color: #fff;
    padding: 0 0 0 20px;
}

.responsible_gaming_content ul {
	list-style: circle inside;
}

.light-yellow {
   background-color: #ffc !important;
}
.light-purple {
   background-color: #ccf !important;
}
.light-red {
   background-color: #fcc !important;
}
.light-green {
   background-color: #cfc!important;
}
.light-blue {
	background-color: #9cf !important;
}
.white {
	background-color: #fff !important;
}
.tournament_schedule td {
	border-right: 1px solid black;
}